{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'center_container.css' %}">
    <link rel="stylesheet" href="{% static 'lab4_form.css' %}">
    <title>Note Form</title>
    <style>
      
    </style>
  </head>
  <body>
    {% include 'navbar.html' %}
    <div class="center-container center-container-black center-container-small">
    <h1 class="display-3">NOTE FORM</h1>
    <form action="" method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <input type="submit" value="Add Note">
    </form>
    </div>
  </body>
</html>